hw_GetText
hw_Identify
Hyperwave Functions
PHP Manual

# hw_getusername

(PHP 4)

hw_getusername — Name of currently logged in user

### Description

string hw_getusername ( int `$connection` )

Returns the username of the connection.

### Parameters

`connection`

  The connection identifier.

### Return Values

Returns the username as a string.

hw_GetText
hw_Identify
Hyperwave Functions
PHP Manual